Brocade Fibre Channel Networking Community

Expand all | Collapse all

Brocade condb

  • 1.  Brocade condb

    Posted 01-26-2015 01:26 AM

    Hi,

     

    can somebody tell me for what the "condb" on Brocade FC Switches is ?

     

    Regards


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Brocade condb

    Posted 01-26-2015 02:09 PM

    Hi,

     

    My guess is this could be zoning configuration database. Where did you come across it?


    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: Brocade condb

    Posted 01-26-2015 09:13 PM

    We are getting sometime the Trap "PS-1009 Failed to add the device updates in condb database"

     

    Brocade Message:

    PS-1009
    Message
    Message Type
    Severity
    Failed to add the device updates in condb database.
    LOG
    WARNING
    Probable Cause Indicates that the fabric has more than the allowed number of devices.
    Recommended Reduce the number of devices configured in the fabric to be within the allowed limit. The maximum
    Action number of devices that can be configured in a fabric is 940.

     

    So i think it can be the device DB. But 940 can`t be the limit and what kind of Problems do this produce.


    #BrocadeFibreChannelNetworkingCommunity


  • 4.  Re: Brocade condb

    Posted 05-19-2015 01:43 AM

    This is known issue with 7.2.1 code and was fixed on 7.3.1a.


    #BrocadeFibreChannelNetworkingCommunity


  • 5.  Re: Brocade condb

    Posted 05-25-2015 10:56 PM

    Correction, it is not fixed but the display of the message is hidden. It has to do with the number of devices registered in that databse which is limited to 944.

     

    I assume you have a FICON environment and have the Flow Vision oe APM license installed. As of FOS 7.2 flowvision or ttmon is always enabled which, in relation with the high number of devices zoned together, it will throw this message.

     

    It has nothing to do with the number of devices supported to the switch/fabric.

     

    If you upgrade to FOS 7.3.1+ you won't see it again. Then again, if you do run FICON this might not be supported yet. AFAIK 7.3.0b5 is the latest that IBM is willing to look at.

     

     


    #BrocadeFibreChannelNetworkingCommunity